/* A COMPLETER */

.detournee {
    font-style: italic;
}
.contandante {
    font-weight: bold;
}

article h1,article h2,article h3{
    color: red;
}
aside nav li ul {
    list-style-type: none;
}

#armes ul li ul li{
    color:blue;
}

#armes ul li{
    color:green;
}

article img{
    width: 1em;
    height: 1em;
}

aside img {
    width: 20vw;
}

#annexes section:not(#armes) ul{
    list-style-type: none;
}
